

/*  MENU WRAPPER */

#zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
    display: flex;
    padding: 0 0 0 40px;
}

#zone-menu-wrapper  #region-branding {
    margin: 0 auto;
    width: auto;
    flex: 20%;
    padding: 0;
}

#zone-menu-wrapper .logo-img {
    width: 80%;
    padding: 0;
    margin: 0 auto;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: auto;
    flex: 100%;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 0 0;
    width: auto;
    flex: 10%;
}



.not-front #region-content {
    width: 100% !important;
}